Subject: Trainer Candidate - Sunil Kumar
From: Sunil Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 21:58:39 -0400

| | Tech Support Test

Name | Sunil Kumar
E-mail | [email-masked]
Phone Number | (011) 9015381824
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Nooda

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Masscall net india Pvt Ltd | QA | | 26000
Previous Employer 1 | Teleperfomace global Pvt Ltd | QA | |
Previous Employer 2 | Dish tv india Pvt Ltd | CCE and QA | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

✔ Center inbound Audit Dishtv DTH process outbound sales audit and now audit globalization document verification Audit.
✔ Sharing feedback and understanding
✔ Call calibration and training on new product
✔ Quality session with aligned Team.
✔ Process enhancement and cost saving
✔ Solving subscriber’s queries and issues by troubleshooting on call
And also prepare the dashboard.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | About two years ago, we had a new team leader. He was constantly overworked while my teammates and I had free time, so I decided to talk to him. I told him that there were many tasks that we were used to doing, and that he could delegate them to us instead of doing everything himself. At first, he hesitated. But he eventually realised that we could handle those tasks, and our team’s workload got more balanced. Our results also improved after that
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means consistently meeting customer.expectations. Great customer service is quick, easy, personalized, and empathetic. Companies that deliver excellent customer service take the time needed to understand the needs of their unique customer base
What according to you makes you a good candidate for this position? | I&#039;m confident that I can bring this type of success to this position. I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |